
/* Class = "NSMenuItem"; title = "Creative Convert"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Creative Convert";

/* Class = "NSMenuItem"; title = "Clear History"; ObjectID = "3I7-11-6IZ"; */
"3I7-11-6IZ.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Quit Creative Convert"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Creative Convert を終了";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "About Creative Convert"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Creative Convert について";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直し";

/* Class = "NSMenuItem"; title = "Help Page"; ObjectID = "8VJ-K3-Ksb"; */
"8VJ-K3-Ksb.title" = "ウェブサイト";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "9Q4-GJ-H2S"; */
"9Q4-GJ-H2S.title" = "ツールバーをカスタマイズ...";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Request Help"; ObjectID = "Acw-00-hv0"; */
"Acw-00-hv0.title" = "ヘルプをリクエストする";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "別名で保存...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "助けて";

/* Class = "NSMenuItem"; title = "Creative Convert Intro"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "アプリの紹介";

/* Class = "NSMenu"; title = "View"; ObjectID = "Gz9-jh-E1t"; */
"Gz9-jh-E1t.title" = "表示";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "表示";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "開く...";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "再読み込み";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Hide Creative Convert"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Creative Convert を隠す";

/* Class = "NSMenuItem"; title = "Video Tutorial"; ObjectID = "PH2-Fm-xcx"; */
"PH2-Fm-xcx.title" = "ビデオチュートリアル";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Twitter"; ObjectID = "TtR-cQ-HrO"; */
"TtR-cQ-HrO.title" = "Twitter";

/* Class = "NSMenuItem"; title = "Action"; ObjectID = "V3Y-Ue-XAQ"; */
"V3Y-Ue-XAQ.title" = "アクション";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ほかを隠す";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Start Window"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "スタートウィンドウ";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "YCG-oa-xQ2"; */
"YCG-oa-xQ2.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Reset All Settings"; ObjectID = "Zmt-KV-YqE"; */
"Zmt-KV-YqE.title" = "すべての設定をリセット";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Separation Studio"; ObjectID = "b8r-Rt-HAR"; */
"b8r-Rt-HAR.title" = "Separation Studio";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "元に戻す";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "hpd-Rn-BDW"; */
"hpd-Rn-BDW.title" = "ウェブサイト";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "nK8-1q-HxM"; */
"nK8-1q-HxM.title" = "ツールバーを表示";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "削除";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "保存…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定...";

/* Class = "NSMenu"; title = "Action"; ObjectID = "qtI-bl-yAg"; */
"qtI-bl-yAg.title" = "アクション";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "最近使った項目を開く";

/* Class = "NSMenu"; title = "Creative Convert"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Creative Convert";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "切る";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "メニューをクリア";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "助けて";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";
